.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
padding: 0;  } #c832 table{padding-left:10px;}@media only screen and (max-width: 740px) {	#c832 .plain_content {padding: 0 15px;}#c832 table{width:100% !important;}#c832 td {display:block;width: 100% !important;text-align: center;}}#c836.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {
#c836.component_ContentDisplay_FacebookLikeBox
{
text-align:center;
}
}
#c836{
text-align:center;
}
#c836.component_ContentDisplay_FacebookLikeBox
{
overflow-x: hidden;
}
@media screen and (max-width: 320px) {
#c836 ._2p3a {
width: 290px !important;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c831.component_Layout_Table {
margin: 0px; padding: 0;  } #c831.component_Layout_Table {
overflow-x: hidden;
}
@media screen and (max-width: 740px) {
#c831>table>tbody,
#c831>table,
#c831>table>tbody>tr
{
width: 100%;
display: block;
}
} 
